#!/usr/bin/env bash
# the shebang is ignored, but nice for editors
watch_file npins/sources.json

# Load .env file if it exists
dotenv_if_exists

# Activate development shell
if type lorri &>/dev/null; then
    echo "direnv: using lorri from PATH ($(type -p lorri))"
    eval "$(lorri direnv)"
else
    # fall back to using direnv's builtin nix support
    # to prevent bootstrapping problems.
    use nix
fi
